﻿
/*#### Theme colour overwrites ########################################## */

/* Red */
a, .category-navigation-list-wrapper ul li a, .category-navigation-list-wrapper ul li > span, .category-navigation-list-wrapper .with-subcategories::after, .footer-block a, .vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a, .rich-blog-homepage .view-all a, .rich-blog-homepage .view-all a::after, .social-sharing a::before,
.link-rss:hover:before,
.field-validation-valid,
.username-available-status,
.cart a,
.data-table a,
.compare-products-table a,
.forums-table-section a,
.cart .product a:hover,
.data-table .product a:hover,
.compare-products-table .product a:hover,
.forums-table-section .product a:hover,
.cart .edit-item a,
.data-table .edit-item a,
.compare-products-table .edit-item a,
.forums-table-section .edit-item a,
.mini-shopping-cart .price,
.mini-shopping-cart .totals strong,
.login-form-in-header .in-header-register .register-button:hover,
.login-form-in-header .inputs input:focus + .inputs-icons,
.footer-block .title:before,
.footer-block .title:after,
.block .title:before,
.block .list li.active > a,
.block .view-all a,
.poll > strong,
.breadcrumb a:hover,
.breadcrumb a:hover span,
.item-box .actual-price,
.item-box .tax-shipping-info a,
.vendor-item:hover .title a,
.manufacturer-item:hover .title a,
.product-name .manufacturers .value,
.overview .manufacturers .value,
.overview .additional-details div .value a,
.variant-overview .additional-details div .value a,
.download-sample a,
.overview .product-price,
.variant-overview .product-price,
.tier-prices .item-price,
.product-tags-list a,
.ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.ui-tabs .submitReviewResult,
.wishlist-page .share-info a,
.compare-products-mobile .price .item span,
.email-a-friend-page .title a,
.accept-privacy-policy .read,
.order-total td label,
.order-total td span,
.cart-total .order-total,
.terms-of-service .read,
.cart-collaterals .message-success,
.checkout-page .add-button .btn-holder.open:before,
.order-completed .order-number,
.opc > li.allow:not(.active) .step-title:after,
.opc > li.active .step-title .number,
.opc > li.active .step-title .title,
.order-details-page .order-overview .order-number,
.sitemap-page a,
.post-date,
.news-date,
.post-navigation a:before,
.post-navigation a:after,
.blog-page .tags li,
.blogpost-page .tags a,
.new-comment .result,
.news-list-homepage .view-all a,
.news-list-homepage .view-all a:after,
.current-time,
.topic-post .pm-button:before,
.topic-post .post-vote > .vote.up:hover:before,
.topic-post .post-vote > .vote.down:hover:before,
.compare-products-table .product-price td,
.order-progress .active-step.last a span,
.header-selectors-wrapper > div input[type="radio"]:checked + label,
.ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:hover:before,
.productAddedToCartWindowDescription strong,
.clearFilterOptionsAll:hover,
.filter-block .toggleControl:before,
.instant-search-item .detail .price,
.home-page .jCarouselMainWrapper.small-products .nop-jcarousel .carousel-title:before,
.previous-product a:before,
.next-product a:before,
.quickView .k-window-titlebar.k-header .k-window-actions a:hover:before,
.quickViewWindow #accordion > h3 span:before,
.quickViewWindow .product-variant .product-price,
.ropc .section .title:after,
.ropc .coupon-box-panel .message-success,
.ropc .giftcard-box-panel .message-success,
.ropc .cart-total .cart-total-row span,
.sale-of-the-day-offer .price.actual-price,
.blog-search-results .search-term-highlighter,
.post-relations li a,
.spc-products .spc-header li:hover,
.spc-categories .navigation li:hover,
.spc-header li.active,
.spc-categories .navigation li.active,
.spc-categories .category-title {
  color: #880105 !important;
}

.item-box .btn-wrapper button:hover,
input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before,
.select input[type="checkbox"]:checked + label,
.select-boxes input[type="checkbox"]:checked + label,
.two-row-carousels .slick-arrow:hover,
.home-page-polls .answer input[type="radio"]:checked + label:before,
.answer input[type="radio"]:checked + label:before,
.pager li a:hover,
.pager li span,
.pager li.previous-page a:hover,
.pager li.next-page a:hover,
.pager li.first-page a:hover,
.pager li.last-page a:hover,
.ui-datepicker-header,
.ui-datepicker-calendar a.ui-state-active:hover,
.ui-datepicker-calendar a.ui-state-active,
.order-progress .active-step:not(.last) a:hover:before,
.opc .selector input[type="checkbox"]:checked ~ label:before,
.forum-search-box.search-box .search-box-button:hover,
.ico-wishlist .wishlist-qty,
.ico-cart .cart-qty,
.shopping-cart-link .cart-qty,
.selected-options-list > li span,
.header-menu .close-menu,
.close-side-menu,
.mobile-flyout-wrapper .close-side-menu,
.header-menu ul li.back-button,
.avatar-page .upload-image.valid + label,
.ui-slider-range,
.filters-button,
.quick-view-button a:hover,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.blog-search-box .search-box-button:hover,
.sale-of-the-day-offer .timer-info-box,
.spc-products .slick-arrow:hover,
.nivo-directionNav a:hover,
.theme-roller .open-button {
    background-color: #84bfca;
}

    .selected-options-list > li span:hover,
    .theme-roller .open-button:hover,
    .avatar-page .upload-image.valid + label:hover {
        background-color: #000000;
    }

/* Light blue */
.rich-blog-homepage .view-all a:hover,
.rich-blog-homepage .view-all a:hover::after,
.category-grid .item-box:hover .title a,
.product-review-links a:hover,
.product-no-reviews a:hover,
.mini-shopping-cart .count a:hover,
.footer-block a:hover,
.social-sharing a:hover:before,
.block .list a:hover,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.block .answer label:hover,
.compare-products .add-to-compare-list-button:hover,
.compare-products .add-to-compare-list-button:hover:before,
.back-in-stock-subscription:hover:before,
.product-social-sharing li a:hover:before,
.email-a-friend:hover:before,
.product-review-helpfulness .vote:hover:before,
.account-page .button-2.return-items-button:hover,
.account-page .button-2.return-items-button:hover:before,
.cart-collaterals > div > .title:hover,
.cart-collaterals > div > .title:before,
.back-to-all-button:hover,
.back-to-all-button:hover:before,
.read-comments:hover,
.read-comments:hover:before,
.forum-search-box .advanced > a:hover,
.forum-table a:hover,
.category-navigation-list-wrapper ul li:hover > a,
.category-navigation-list-wrapper ul li:hover > span,
.category-navigation-list-wrapper ul li:hover > a:after,
.header-links a:hover,
.header-links a:hover:before,
.block.block-recently-viewed-products .list a:hover,
.block-account-navigation.block .list a:hover,
.block-account-navigation.block .list a:hover:after,
.block-account-navigation.block .list a.active,
.block-account-navigation.block .list a.active:after,
.filter-block a.clearFilterOptions:hover:before,
.filter-block a.clearPriceRangeFilter:hover:before,
.picture-thumbs .slick-prev:hover:before,
.picture-thumbs .slick-next:hover:before,
.mega-menu .sublist li:hover > a,
.category-navigation-list .dropdown .box .subcategory-item a:hover,
.mega-menu .manufacturers .box:hover .title,
.mega-menu .vendors .box:hover .title,
.sale-of-the-day-offer .product-name a:hover,
.sale-of-the-day-offer .slick-arrow:hover:before,
.share-post li a:hover:before,
.spc-categories .category-sublist a:hover,
.spc-categories .slick-prev:hover:before,
.spc-categories .slick-next:hover:before,
.advantages-item .title a:hover,
.product-name .manufacturers .value:hover,
.product-tags-list a:hover:hover,
.overview .additional-details div .value a:hover,
.variant-overview .additional-details div .value a:hover,
.terms-of-service .read:hover,
.download-sample a:hover,
.sitemap-page a:hover,
.blog-page .tags a:hover,
.blogpost-page .tags a:hover,
.product-tags-list a:hover,
.cart .edit-item a:hover,
.news-list-homepage .view-all a:hover,
.news-list-homepage .view-all a:hover:after,
.manufacturers .value:hover,
.block .view-all a:hover,
.data-table a:hover,
.forums-table-section a:hover,
.category-navigation-list .dropdown .box .title a:hover,
.rich-blog-homepage .view-all a:hover,
.rich-blog-homepage .view-all a:hover:after,
.post-relations li a:hover,
.spc-categories .category-title a:hover {
    color: #84bfca !important;
}

.mini-shopping-cart .buttons button:hover, .category-navigation-list-wrapper {
    background-color: #84bfca !important;
}

/* White */
.admin-header-links a{
    color: #fff !important;
}


.ajax-loading-block-window:before,
.ajax-loading-block-window:after,
.two-row-carousels .slick-arrow:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.order-progress .active-step.last a:before,
.block-account-navigation.block .list a.active,
.nopAjaxCartPanelAjaxBusy:before,
.nopAjaxCartPanelAjaxBusy:after,
.miniProductDetailsPanelAjaxBusy:before,
.miniProductDetailsPanelAjaxBusy:after,
.ui-slider-handle,
.productPanelAjaxBusy:before,
.productPanelAjaxBusy:after,
.infinite-scroll-loader:before,
.infinite-scroll-loader:after,
.cloudzoom-ajax-loader:before,
.cloudzoom-ajax-loader:after,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.quickView .k-loading-image:before,
.quickView .k-loading-image:after,
.quickView .cloudzoom-ajax-loader:before,
.quickView .cloudzoom-ajax-loader:after,
.panel-loader-effect .spinner:before,
.panel-loader-effect .spinner:after,
.spc-categories .loading-overlay:before,
.spc-categories .loading-overlay:after,
.spc-body .loading-overlay:before,
.spc-body .loading-overlay:after,
.spc-products .slick-arrow:hover {
    border-color: #84bfca;
}

.pager li a:hover,
.pager li span {
    border-color: #84bfca !important;
}

.button-1,
.eu-cookie-bar-notification button,
.login-form-in-header .login-button,
.category-navigation-list-wrapper:hover .category-navigation-title,
.newsletter-email .newsletter-subscribe-button,
.home-page-polls .poll .buttons input,
.contact-vendor-button,
.item-box .buttons .button-2:hover,
.grouped-btn:hover,
.write-review .title strong,
.comment-form-btn strong,
.write-review .button-1,
.qq-uploader .qq-upload-button,
.blog-posts .read-more,
.news-items .read-more,
.forums-table-section .view-all a,
.topic-post .post-actions .quote-post-button,
.ropc .complete-button button,
.spc-categories .category-picture .spc-to-all-products,
.jCarouselMainWrapper .slick-dots .slick-active button,
.sale-of-the-day-offer .owl-dot.active {
    background-color: #880105;
}

    .button-1:hover,
    .eu-cookie-bar-notification button:hover,
    .mini-shopping-cart input[type="button"]:hover,
    .login-form-in-header .login-button:hover,
    .search-box .search-box-button:hover,
    .newsletter-email .newsletter-subscribe-button:hover,
    .poll .buttons input:hover,
    .contact-vendor-button:hover,
    .product-reviews-page .title .write-review-title:hover,
    .write-review .button-1:hover,
    .qq-uploader .qq-upload-button:hover,
    .blog-posts .read-more:hover,
    .news-items .read-more:hover,
    .open-comment-form:hover,
    .forums-table-section .view-all a:hover,
    .topic-post .post-actions .quote-post-button:hover,
    .ropc .complete-button button:hover {
        background-color: #880105;
    }

@media all and (min-width: 1025px) {
    .search-box .search-box-button,
    .center-2 .product-list .item-box .buttons .button-2 {
        background-color: #84bfca;
    }

        .center-2 .product-list .item-box .buttons .button-2:hover {
            background-color: #84bfca;
        }
}


.login-page .new-wrapper, .login-page .returning-wrapper form, .registration-page .page-body, .email-a-friend-page .page-body form, .password-recovery-page .page-body, .private-message-send-page .page-body, .contact-page .page-body form, .apply-vendor-page .page-body form, .forum-edit-page .page-body, .form-style, .move-topic-page .page-body {
    border: 1px solid #dfeff2;
}
.rich-blog-homepage .blog-post {
    border: 1px solid #dfeff2 !important;
}

.login-page .title, .registration-page .title {
    background-color: #dfeff2;
}

/* Default font colour */
.login-page .title strong, .registration-page .title strong, .login-page .text, .breadcrumb li, .advantages-item .description, .product-selectors {
    color: #484848;
}

/*#### Custom ########################################## */

h1, h2, h3, h4, h5, h6, .nop-jcarousel .carousel-title strong, .rich-blog-homepage .title, .footer-block .title, .footer .title, .advantages-item .title, .block .title strong {
    font-family: 'Love Ya Like A Sister', cursive;
}

.page-title h1 {
    font-size: 36px;
    color: #880105;
}

/*#### TEMPLATE ########################################## */

/* Make conventional menu display not left hand category menu as per default emporium theme.
    Settings in \Themes\Emporium\Content\scripts\emporium.js also control this */
/*
.header-menu .category-navigation-list-wrapper {
    display: none !important;
}
.mega-menu .root-category-items {
    display: inline-block !important;
}
.header-menu > ul {
    float: none;
}
.header-menu.stick {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1020;
}
*/

.header-menu {
    background-color: #f2efe0;
}
.search-box input.search-box-text {
    border: 1px solid #dfeff2;
}
.header-links a, .header-links span::before, .header-links a::before, .category-navigation-title::before, .category-navigation-title, .header-menu > ul > li > a, .header-menu > ul > li > span {
    color: #880105;
}

@media all and (min-width: 1025px) {
  .header-logo {
    width: 35%;
    padding-right: 30px;
  }
  .header-lower .search-box {
      width: 40%;
  }
  .header-links-wrapper {
      width: 25%;
  }
  .header-logo a img {
      max-width: 100%;
      max-height: 55px;
  }
}
@media all and (max-width: 1024px) {
  .item-box .product-title, .item-box .title {
		height: auto;
	}
}


.footer-block .title, .footer .title {
    color: #484848;
    font-size: 16px;
}
.footer {
    border-top: 3px solid #f2efe0;
    background-color: #f2efe0;
}
.footer-lower {
    background-color: #f2efe0;
}
.footer-lower > div {
    color: #484848;
}
.newsletter-email .newsletter-subscribe-text {
    border: 1px solid #f2efe0;
}

/*#### Home ########################################## */

.advantages-item .title {
    font-size: 18px;
}
.home-page-advantages.home-page-welcome {
    background-color: #f2efe0;
    padding: 70px;
}
.home-page .topic-block-body {
    padding: 0;
}
.home-page-advantages.home-page-welcome .topic-block {
    width: 90%;
    max-width: 960px;
    margin: 0 auto;
    padding: 50px 120px;
    border: 5px solid #880105;
    border-top-left-radius: 255px 15px;
      border-top-right-radius: 15px 225px;
      border-bottom-right-radius: 225px 15px;
      border-bottom-left-radius:15px 255px;
    position: relative;
}
.home-page-advantages.home-page-welcome .topic-block img.dog {
    position: absolute;
    left: -14px;
    bottom: -12px;
    max-width: 120px;
}
.home-page-advantages.home-page-welcome .topic-block h1 {
    margin: 0 0 20px;
    padding: 0;
    color: #880105;
    font-size: 38px;
}
.home-page-advantages.home-page-welcome .topic-block p {
    margin: 0 0 14px;
    padding: 0;
    font-size: 18px;
}
.home-page-advantages.home-page-welcome .topic-block p:last-child {
    margin: 0;
}
@media all and (max-width: 480px) {
  .home-page-advantages.home-page-welcome .topic-block h1 {
      font-size: 26px;
  }
  .home-page-advantages.home-page-welcome .topic-block p {
      font-size: 16px;
  }
  .home-page-advantages.home-page-welcome {
    padding: 40px 10px;
  }
  .home-page-advantages.home-page-welcome .topic-block {
      width: 100%;
      padding: 40px 20px;
  }
  .home-page-advantages.home-page-welcome .topic-block img.dog {
      display: none;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  .home-page-advantages.home-page-welcome {
    padding: 40px 20px;
  }
  .home-page-advantages.home-page-welcome .topic-block {
      width: 100%;
      padding: 40px 40px;
  }
  .home-page-advantages.home-page-welcome .topic-block img.dog {
      display: none;
  }
}
@media all and (min-width: 769px) and (max-width: 1000px) {
  .home-page-advantages.home-page-welcome {
    padding: 40px 20px;
  }
  .home-page-advantages.home-page-welcome .topic-block {
      width: 100%;
      padding: 40px 100px;
  }
}


.nop-jcarousel .carousel-title strong, .rich-blog-homepage .title {
    color: #880105 !important;
}
.jCarouselMainWrapper .slick-next, .jCarouselMainWrapper .slick-prev {
    border: 1px solid #880105 !important;
    background-color: #880105 !important;
}
.jCarouselMainWrapper .slick-next:hover, .jCarouselMainWrapper .slick-prev:hover {
    border: 1px solid #84bfca !important;
    background-color: #84bfca !important;
}
.anywhere-slider .slick-arrow {
    background-color: #880105 !important;
}
.anywhere-slider .slick-arrow:hover {
   background-color: #84bfca !important;
}

/*#### PLP ########################################## */

.page-title h2 {
    font-size: 26px;
    color: #444444;
}
.page-title h3 {
    padding: 6px 0 0;
    color: #8c8c8c;
    font-weight: 400;
    font-size: 16px;
}
.category-description h2 {
    margin: 30px 0 20px;
    color: #880105;
    font-size: 24px;
}
.category-description p, .manufacturer-description, .vendor-description, .manufacturer-description p, .vendor-description p, .full-description p, .topic-html-content p, .topic-page p, .post-body p, .news-body p, .custom-tab p, .ui-dialog-content p {
    font-size: 14px;
    color: #484848;
}
.product-list .item-box .product-title, .product-list .item-box .title {
    font-size: 22px;
}
.product-list .item-box .description {
    line-height: 18px;
    font-size: 15px;
    color: #484848;
}
.block .title strong {
    font-weight: 600;
    display: block;
}

/*#### PDP ########################################## */
.product-details-page-body .master-wrapper-content {
  padding-bottom: 0;
}
.product-name h1, .product-social-sharing li a::before, .email-a-friend::before {
    color: #880105;
}
.gender label, .option-list li label, .inputs.accept-consent label, td.remove-from-cart label, td.add-to-cart label, .terms-of-service label, .terms-of-agreement label, .selector label, .use-reward-points label {
    font-size: 16px;
    color: #484848;
    font-weight: 400;
}

#quickTab-description {
  text-align: center;
  vertical-align: : top;
}

#quickTab-description h4 {
  margin-bottom: 20px;
}
#quickTab-description p {
  font-size: 16px;
  color: #484848;
}
#quickTab-description table, #quickTab-description td {
  border-width: 0 !important;
}
#quickTab-description table {
  margin-top: 30px;
}
#quickTab-description td {
  background-color: #faf9f2;
  padding: 8px 12px;
  font-size: 15px;
}
#quickTab-description tr:first-child td {
  background-color: #f2efe0;
  padding: 8px 12px;
  font-size: 18px;
  font-family: 'Love Ya Like A Sister', cursive;
  color: #880105;
}

#quickTab-description table.table50 {
  display: inline-table;
  width: 48.5%;
  vertical-align: top;
}
#quickTab-description table.table50.first {
  margin-right: 2.5%;
}
#quickTab-description table.table50 td {
  width: auto;
}
